

@media (max-width:1366px){

    /* #home{height: 800px;} */
    
    section.section.slider-section{height: 800px;}

    .category-wrap .category-item .icon {
        width: 170px;
        height: 170px;}

        #mainNav .dropdown-item {
            padding: 0.25rem 0.5rem;
            font-size: 14px;}

            #whoweare:before {
                width: 85%;
                left: 8%;}

                #about_data {
                    background-size: cover;
                    padding: 8%;
                    background-position: center;
                }

                .section.section-about_1 h2{font-size: 35px!important;}
                #whoweare span{font-size: 35px!important;    margin-bottom: 1%!important;}
                #whoweare p{font-size: 15px!important;}
}

@media (max-width:1300px){
#whoweare:before {
    width: 96%;
    left: 2%;
}
}

@media (max-width:430px){

    #home{height: 490px;}

    section.section.slider-section{
        height: 490px;
        background-size: cover;
        background-position: 75%;}

    .home-intro p { padding: 1%}

    .home-intro p span:not(.highlighted-word) {margin: 16px 0 0;}

    p.lead { text-align: justify;padding-left: 2%;}

    section.section.section-height-3 { padding: 2.615385rem 0 0;}

    #mobile-d-none{display: none;}

    .get-in-touch{text-align: center;}

    .get-in-touch .are-you-looking-for-phone , .custom-btn { margin: 0 auto;}

    .portfolio-list .portfolio-item {margin-bottom: 10px;}

    #mobile-only{display: block;}

    #desktop-only{display: none;}

    .header-nav-bar.header-nav-bar-top-border {  bottom: 15%;}

    #header .header-btn-collapse-nav {background: #ffffff!important;color: #099fdc;    font-size: 25px;}

    html.sticky-header-active #header .header-body { display: none;}

    section.section.slider-section p {display: none;}
}
